Bug 727695 - [abrt] gvfs-obexftp-1.8.2-1.fc15: Process /usr/libexec/gvfsd-obexftp was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-obexftp-1.8.2-1.fc15: Process /usr/libexec/gvfsd-obexftp was kill...
Keywords:
Status: CLOSED DUPLICATE of bug 658241
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e7604d49bf3a8c10c421050bea3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-02 22:10 UTC by Santiago Lunar
Modified: 2015-03-03 23:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 15:23:01 UTC


Attachments (Terms of Use)

Description Santiago Lunar 2011-08-02 22:10:27 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-obexftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/2
comment:        Not a clue!
component:      gvfs
executable:     /usr/libexec/gvfsd-obexftp
kernel:         2.6.38.8-35.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gvfs-obexftp-1.8.2-1.fc15
reason:         Process /usr/libexec/gvfsd-obexftp was killed by signal 6 (SIGABRT)
time:           Tue Aug  2 08:08:34 2011
uid:            500
username:       santiago
var_log_messages: Aug  2 08:08:35 carite abrt[7414]: saved core dump of pid 4690 (/usr/libexec/gvfsd-obexftp) to /var/spool/abrt/ccpp-2011-08-02-08:08:34-4690.new/coredump (9609216 bytes)

backtrace:
:[New LWP 4690]
:[New LWP 7413]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/gvfsd-obexftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/2'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:49	arch/x86/vdso/vdso32/sysenter.S: No such file or directory.
:	in arch/x86/vdso/vdso32/sysenter.S
:
:Thread 2 (Thread 0xb75ecb70 (LWP 7413)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x494dbb9e in __GI___poll (fds=0xb75ebea4, nfds=1, timeout=16437) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x49d3801c in _dbus_poll (fds=0xb75ebea4, n_fds=1, timeout_milliseconds=16437) at dbus-sysdeps-unix.c:2413
:No locals.
:#3  0x49d30938 in socket_do_iteration (transport=0x82b1410, flags=6, timeout_milliseconds=16437) at dbus-transport-socket.c:1125
:        socket_transport = 0x82b1410
:        poll_fd = {fd = 6, events = 1, revents = 0}
:        poll_res = <optimized out>
:        poll_timeout = <optimized out>
:#4  0x49d2f495 in _dbus_transport_do_iteration (transport=0x82b1410, flags=6, timeout_milliseconds=16437) at dbus-transport.c:974
:No locals.
:#5  0x49d1702c in _dbus_connection_do_iteration_unlocked (connection=0x82b17e8, pending=0x0, flags=6, timeout_milliseconds=16437) at dbus-connection.c:1206
:No locals.
:#6  0x49d18632 in _dbus_connection_block_pending_call (pending=0xb6c2c450) at dbus-connection.c:2504
:        start_tv_sec = 87771
:        start_tv_usec = 102497
:        tv_sec = 87779
:        tv_usec = 665596
:        status = DBUS_DISPATCH_COMPLETE
:        connection = 0x82b17e8
:        client_serial = 47614
:        timeout = 0xb6c085d8
:        timeout_milliseconds = 25000
:        elapsed_milliseconds = <optimized out>
:#7  0x49d28e50 in dbus_pending_call_block (pending=0xb6c2c450) at dbus-pending-call.c:706
:        __FUNCTION__ = "dbus_pending_call_block"
:#8  0x4a96b56f in dbus_g_proxy_end_call_internal (proxy=0xb6c04050, call_id=47607, error=0xb75ec1f4, first_arg_type=64, args=0xb75ec1a4 "\370\301^\267") at dbus-gproxy.c:2272
:        reply = 0x0
:        msgiter = {dummy1 = 0x49d3b701, dummy2 = 0x0, dummy3 = 1238557431, dummy4 = 136981160, dummy5 = 1229459552, dummy6 = 1232483112, dummy7 = 1231724079, dummy8 = 136983032, dummy9 = 47607, dummy10 = -1228656208, dummy11 = 1231631180, pad1 = 0, pad2 = 47607, pad3 = 0x1}
:        derror = {name = 0xb9f7 <Address 0xb9f7 out of bounds>, message = 0xb6c431b0 "", dummy1 = 0, dummy2 = 1, dummy3 = 0, dummy4 = 0, dummy5 = 1, padding1 = 0xc}
:        args_unwind = 0xb75ec1a4 "\370\301^\267"
:        over = 0
:        n_retvals_processed = 0
:        valtype = <optimized out>
:        pending = 0xb6c2c450
:        priv = 0xb6c04060
:        __PRETTY_FUNCTION__ = "dbus_g_proxy_end_call_internal"
:#9  0x4a96eaf6 in dbus_g_proxy_call (proxy=0xb6c04050, method=0x8066b65 "RetrieveFolderListing", error=0xb75ec1f4, first_arg_type=<optimized out>) at dbus-gproxy.c:2601
:        ret = <optimized out>
:        call_id = 47607
:        args = <optimized out>
:        in_args = 0xb6c431b0
:        priv = 0xb6c04060
:        __PRETTY_FUNCTION__ = "dbus_g_proxy_call"
:#10 0x0804def0 in _retrieve_folder_listing (backend=<optimized out>, filename=0x82dc6d0 "/MMC(Removable)/motorola/shared/picture", files=0xb75ec1f8, error=0xb75ec1f4) at gvfsbackendobexftp.c:639
:        op_backend = 0x82b0848 [GVfsBackendObexftp]
:        current = 1312288692
:#11 0x0804f59c in do_enumerate (backend=0x82b0848 [GVfsBackendObexftp], job=0x82ccd78 [GVfsJobEnumerate], filename=0x82dc6d0 "/MMC(Removable)/motorola/shared/picture", matcher=0x82da680, flags=G_FILE_QUERY_INFO_NONE) at gvfsbackendobexftp.c:1492
:        op_backend = 0x82b0848 [GVfsBackendObexftp]
:        error = 0x0
:        files = 0x0
:        elements = 0x0
:#12 0x0805f2bd in run (job=0x82ccd78 [GVfsJobEnumerate]) at gvfsjobenumerate.c:261
:        op_job = <optimized out>
:        class = <optimized out>
:#13 0x0805904f in g_vfs_job_run (job=0x82ccd78 [GVfsJobEnumerate]) at gvfsjob.c:198
:        class = 0x82c72d8
:#14 0x08053f1d in job_handler_callback (data=0x82ccd78, user_data=0x82a4520) at gvfsdaemon.c:144
:        job = <optimized out>
:#15 0x496b6b07 in g_thread_pool_thread_proxy (data=0x82ae4e8) at gthreadpool.c:319
:        task = 0x82ccd78
:        pool = 0x82ae4e8
:#16 0x496b4535 in g_thread_create_proxy (data=0x82c9f38) at gthread.c:1955
:        thread = 0x82c9f38
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#17 0x4959f9fe in start_thread (arg=0xb75ecb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb75ecb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1230700532, 0, 4001536, -1218526152, -731245737, -635492181}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#18 0x494e624e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb77ed720 (LWP 4690)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4943a26f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1230581748
:        selftid = 4690
:#2  0x4943bba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0xb6c36c00, sa_sigaction = 0xb6c36c00}, sa_mask = {__val = {1229445159, 1, 257, 0, 1232484320, 1231743257, 1232483112, 1232483112, 1231724079, 744, 1232089089, 0, 1231631180, 0, 1229459552, 1, 1232483112, 137050168, 137178906, 137178906, 1231631180, 0, 137178906, 2, 137050168, 137178906, 1231631158, 1232483112, 1231631943, 137050168, 137050168, 186}}, sa_flags = 1229445159, sa_restorer = 0x49763328}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x49695894 in g_logv (log_domain=0x49784748 "GThread", log_level=<optimized out>, format=0x49784ad4 "file %s: line %d (%s): error '%s' during '%s'", args1=0xbf9224fc "PGxI\253") at gmessages.c:557
:        depth = 1
:        domain = 0x0
:        data = 0x0
:        log_func = 0x49694940 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#4  0x496958d4 in g_log (log_domain=0x49784748 "GThread", log_level=G_LOG_LEVEL_ERROR, format=0x49784ad4 "file %s: line %d (%s): error '%s' during '%s'") at gmessages.c:577
:        args = 0xbf9224fc "PGxI\253"
:#5  0x49784223 in g_mutex_free_posix_impl (mutex=0x82b4050) at gthread-posix.c:171
:        error = <optimized out>
:        __PRETTY_FUNCTION__ = "g_mutex_free_posix_impl"
:#6  0x0805172c in g_vfs_backend_obexftp_finalize (object=0x82b0848 [GVfsBackendObexftp]) at gvfsbackendobexftp.c:497
:        backend = 0x82b0848 [GVfsBackendObexftp]
:#7  0x497965f5 in g_object_unref (_object=0x82b0848) at gobject.c:2734
:        object = 0x82b0848 [GVfsBackendObexftp]
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#8  0x49796633 in g_value_object_free_value (value=0xb6c30bb0) at gobject.c:3021
:No locals.
:#9  0x497bde17 in g_value_unset (value=0xb6c30bb0) at gvalue.c:275
:        value_table = <optimized out>
:        __PRETTY_FUNCTION__ = "g_value_unset"
:#10 0x497b0476 in g_signal_emit_valist (instance=0x82b0848, signal_id=3, detail=0, var_args=<optimized out>) at gsignal.c:3013
:        instance_and_params = 0xb6c30bb0
:        signal_return_type = 4
:        param_values = 0xb6c30bc4
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#11 0x497b05c4 in g_signal_emit (instance=0x82b0848, signal_id=3, detail=0) at gsignal.c:3040
:        var_args = 0xbf92271c "\244\361\006\b\220_+\b\266\225\005\b\244\361\006\b\263\245\005\bH\b+\b\b\313*\b@\205\006\b"
:#12 0x080595de in g_vfs_job_source_closed (job_source=0x82b0848) at gvfsjobsource.c:106
:No locals.
:#13 0x0805a5b3 in unregister_mount_callback (unmount_reply=0x0, error=0xb6c1c120, user_data=0x82b5f90) at gvfsjobunmount.c:177
:        backend = 0x82b0848 [GVfsBackendObexftp]
:        op_job = 0x82b5f90
:#14 0x497ee941 in handle_async_reply (pending=<optimized out>, data=0x82a89b8) at gvfsdbusutils.c:1216
:        reply = 0x82cfd50
:        error = 0xb6c1c120
:#15 0x49d29442 in _dbus_pending_call_complete (pending=0x82c5948) at dbus-pending-call.c:197
:        user_data = <optimized out>
:#16 0x49d14288 in complete_pending_call_and_unlock (connection=0x82a9218, pending=0x82c5948, message=0x82cfd50) at dbus-connection.c:2308
:No locals.
:#17 0x49d17b98 in dbus_connection_dispatch (connection=0x82a9218) at dbus-connection.c:4593
:        message = 0x82cfd50
:        link = <optimized out>
:        filter_list_copy = <optimized out>
:        message_link = 0x82cd6f4
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#18 0x4a964dce in message_queue_dispatch (source=0x82add60, callback=0, user_data=0x0) at dbus-gmain.c:101
:        connection = 0x82a9218
:#19 0x4968c5bf in g_main_dispatch (context=0x82adcb8) at gmain.c:2441
:        dispatch = 0x4a964da0 <message_queue_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x82add60, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x82add60
:        current = 0x82a4280
:        i = <optimized out>
:#20 g_main_context_dispatch (context=0x82adcb8) at gmain.c:3014
:No locals.
:#21 0x4968cd30 in g_main_context_iterate (context=0x82adcb8, block=1231665792, dispatch=1, self=0x82a2b40) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x495a25a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#22 0x4968d457 in g_main_loop_run (loop=0x82ae418) at gmain.c:3300
:        self = 0x82a2b40
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#23 0x080536f8 in daemon_main (argc=4, argv=0xbf922ad4, max_job_threads=1, default_type=0x8066b28 "obex", mountable_name=0x0, first_type_name=0x8066b28 "obex") at daemon-main.c:295
:        var_args = <optimized out>
:        connection = <optimized out>
:        loop = <optimized out>
:        daemon = 0x82a4520 [GVfsDaemon]
:        derror = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x174}
:        mount_spec = 0x0
:        mount_source = <optimized out>
:        error = 0x0
:        res = <optimized out>
:        type = <optimized out>
:#24 0x0804d4c7 in main (argc=4, argv=0xbf922ad4) at daemon-main-generic.c:39
:No locals.
:From        To          Syms Read   Shared Object Library
:0x4a964510  0x4a97846c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x462fd3e0  0x463098cc  Yes         /usr/lib/libbluetooth.so.3
:0x497ecc60  0x497f847c  Yes         /usr/lib/libgvfscommon.so.0
:0x49a71040  0x49a8ac7c  Yes         /lib/libexpat.so.1
:0x4995dc50  0x49a1a40c  Yes         /lib/libgio-2.0.so.0
:0x4978ffe0  0x497c372c  Yes         /lib/libgobject-2.0.so.0
:0x497d9bd0  0x497dad4c  Yes         /lib/libgmodule-2.0.so.0
:0x49782f30  0x4978470c  Yes         /lib/libgthread-2.0.so.0
:0x49d0e6a0  0x49d3dcfc  Yes         /lib/libdbus-1.so.3
:0x4959d5f0  0x495a8d3c  Yes         /lib/libpthread.so.0
:0x495bd880  0x495c139c  Yes         /lib/librt.so.1
:0x4b2e82f0  0x4b2fa40c  Yes         /usr/lib/libgnome-keyring.so.0
:0x4965d770  0x496fb3dc  Yes         /lib/libglib-2.0.so.0
:0x4b2b4a20  0x4b2b542c  Yes         /lib/libutil.so.1
:0x49422d10  0x49540b84  Yes         /lib/libc.so.6
:0x495b5a60  0x495b6a8c  Yes         /lib/libdl.so.2
:0x497685f0  0x4977864c  Yes         /lib/libresolv.so.2
:0x495f4670  0x49601aac  Yes         /lib/libz.so.1
:0x4962e490  0x4963fd9c  Yes         /lib/libselinux.so.1
:0x493eb850  0x49402aff  Yes         /lib/ld-linux.so.2
:0x4aa8c280  0x4aadf61c  Yes         /lib/libgcrypt.so.11
:0x4aa3c630  0x4aa3cc3c  Yes         /lib/libgpg-error.so.0
:0x00caf350  0x00cafe9c  Yes         /usr/lib/gconv/ISO8859-1.so
:0x00bcca40  0x00bd3f3c  Yes         /lib/libnss_files.so.2
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x1252	4690
:edx            0x6	6
:ebx            0x1252	4690
:esp            0xbf921f00	0xbf921f00
:ebp            0x2	0x2
:esi            0x2	2
:edi            0x49592ff4	1230581748
:eip            0x7b6424	0x7b6424 <__kernel_vsyscall+16>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x007b6414 <+0>:	push   %ecx
:   0x007b6415 <+1>:	push   %edx
:   0x007b6416 <+2>:	push   %ebp
:   0x007b6417 <+3>:	mov    %esp,%ebp
:   0x007b6419 <+5>:	sysenter 
:   0x007b641b <+7>:	nop
:   0x007b641c <+8>:	nop
:   0x007b641d <+9>:	nop
:   0x007b641e <+10>:	nop
:   0x007b641f <+11>:	nop
:   0x007b6420 <+12>:	nop
:   0x007b6421 <+13>:	nop
:   0x007b6422 <+14>:	jmp    0x7b6417 <__kernel_vsyscall+3>
:=> 0x007b6424 <+16>:	pop    %ebp
:   0x007b6425 <+17>:	pop    %edx
:   0x007b6426 <+18>:	pop    %ecx
:   0x007b6427 <+19>:	ret    
:End of assembler dump.

build_ids:
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:469a6d4a8287d37f2af53649eebc4244aabb547d
:2f5519406965c5152ecddde4c6c7031b0e567c4e
:9ace726194a9874b973b7b53c1b573f3649a3dec
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:5169d0935b091a52a2479c1802664e69a98a0c7b
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:47446a76cfc27f95befeb786e73facea72ae230a
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:826bb4d8376c62b913b61301b276adab50e11c5a
:177452c458dbd4322d2fb524e0ede4fec9020580
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:7cde8206ad97ddf378cc9e6843180535983b0efc
:ff72394ee27216c2380a40a6c86ba8474d269c94
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:4709482862f00637bedaf5eeda381d3c6ecf2996
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:34d715e2766f8694271730798a4b8e1605ec93ea
:d8902318e03685352246e563d070f6ca1c13bb14
:6edb0de55ea355199d400f585e8a029bf53651b9
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309952475
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309952475
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307925647
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309952475
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1306778085
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1306778093
:/usr/lib/libbluetooth.so.3.10.3 bluez-libs-4.87-7.fc15.i686 (Fedora Project) 1310470089
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-4.i686 (Fedora Project) 1309952475
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1307925649
:/usr/libexec/gvfsd-obexftp gvfs-obexftp-1.8.2-1.fc15.i686 (Fedora Project) 1307925699
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309952475
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309952475
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306778096
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307925647
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306778086
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307925647
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307925650
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309952475
:/usr/share/locale/es/LC_MESSAGES/libc.mo glibc-common-2.14-4.i686 (Fedora Project) 1309952463
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1306778093
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307925647
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309952475
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306778091
:/usr/share/locale/es/LC_MESSAGES/gvfs.mo gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307925650
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307925647
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309952463
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309952475
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307925647
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309952475
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306778103

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-fVJsvCuIYN,guid=34eab8b9389c8daf612fcdc500000036
:XDG_SESSION_COOKIE=ada296f02524d95ea715f0bd00000011-1312200978.544442-1913588877
:XDG_RUNTIME_DIR=/run/user/santiago
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:USERNAME=santiago
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fVJsvCuIYN,guid=34eab8b9389c8daf612fcdc500000036
:XAUTHORITY=/var/run/gdm/auth-for-santiago-DKFLAx/database
:USER=santiago
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1705
:SHLVL=1
:PWD=/home/santiago
:GDM_LANG=es_VE.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-bqX2Ap
:LANG=es_VE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=santiago
:HOME=/home/santiago

event_log:
:2011-08-02-17:29:17> Analyzing coredump 'coredump'
:2011-08-02-17:29:25  El volcado del núcleo hace referencia a 26 archivos de información de depuración, 1 de ellos no se encuentran instalados
:2011-08-02-17:30:50  Buscando los paquetes necesarios en los repositorios
:2011-08-02-17:36:12  Paquetes a descargar: 1
:2011-08-02-17:36:12  Descargando 1.31Mb, tamaño instalado: 5.38Mb
:2011-08-02-17:36:24  Descargando (1 de 1) bluez-debuginfo-4.87-7.fc15.i686.rpm:  10%
:2011-08-02-17:36:38  Descargando (1 de 1) bluez-debuginfo-4.87-7.fc15.i686.rpm:  16%
:2011-08-02-17:36:48  Descargando (1 de 1) bluez-debuginfo-4.87-7.fc15.i686.rpm:  25%
:2011-08-02-17:37:01  Descargando (1 de 1) bluez-debuginfo-4.87-7.fc15.i686.rpm:  28%
:2011-08-02-17:37:11  Descargando (1 de 1) bluez-debuginfo-4.87-7.fc15.i686.rpm:  37%
:2011-08-02-17:37:21  Descargando (1 de 1) bluez-debuginfo-4.87-7.fc15.i686.rpm:  54%
:2011-08-02-17:37:31  Descargando (1 de 1) bluez-debuginfo-4.87-7.fc15.i686.rpm:  65%
:2011-08-02-17:37:43  Descargando (1 de 1) bluez-debuginfo-4.87-7.fc15.i686.rpm:  75%
:2011-08-02-17:37:53  Descargando (1 de 1) bluez-debuginfo-4.87-7.fc15.i686.rpm:  84%
:2011-08-02-17:37:59  Descargando (1 de 1) bluez-debuginfo-4.87-7.fc15.i686.rpm: 100%
:2011-08-02-17:37:59  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-08-02-17:29:17.10981/bluez-debuginfo-4.87-7.fc15.i686.rpm
:2011-08-02-17:38:00  Cacheando archivos en unpacked.cpio realizados a partir de bluez-debuginfo-4.87-7.fc15.i686.rpm
:2011-08-02-17:38:00  Removing /tmp/abrt-tmp-debuginfo-2011-08-02-17:29:17.10981
:2011-08-02-17:38:02  Backtrace is generated and saved, 13598 bytes

maps:
:007b6000-007b7000 r-xp 00000000 00:00 0          [vdso]
:00bcb000-00bd6000 r-xp 00000000 08:05 816538     /lib/libnss_files-2.14.so
:00bd6000-00bd7000 r--p 0000a000 08:05 816538     /lib/libnss_files-2.14.so
:00bd7000-00bd8000 rw-p 0000b000 08:05 816538     /lib/libnss_files-2.14.so
:00caf000-00cb0000 r-xp 00000000 08:05 657386     /usr/lib/gconv/ISO8859-1.so
:00cb0000-00cb1000 r--p 00001000 08:05 657386     /usr/lib/gconv/ISO8859-1.so
:00cb1000-00cb2000 rw-p 00002000 08:05 657386     /usr/lib/gconv/ISO8859-1.so
:08048000-0806f000 r-xp 00000000 08:05 746536     /usr/libexec/gvfsd-obexftp
:0806f000-08072000 rw-p 00027000 08:05 746536     /usr/libexec/gvfsd-obexftp
:082a2000-08306000 rw-p 00000000 00:00 0          [heap]
:462f9000-46310000 r-xp 00000000 08:05 707217     /usr/lib/libbluetooth.so.3.10.3
:46310000-46312000 rw-p 00016000 08:05 707217     /usr/lib/libbluetooth.so.3.10.3
:493eb000-49408000 r-xp 00000000 08:05 823537     /lib/ld-2.14.so
:49408000-49409000 r--p 0001d000 08:05 823537     /lib/ld-2.14.so
:49409000-4940a000 rw-p 0001e000 08:05 823537     /lib/ld-2.14.so
:4940c000-49591000 r-xp 00000000 08:05 823538     /lib/libc-2.14.so
:49591000-49593000 r--p 00184000 08:05 823538     /lib/libc-2.14.so
:49593000-49594000 rw-p 00186000 08:05 823538     /lib/libc-2.14.so
:49594000-49597000 rw-p 00000000 00:00 0 
:49599000-495af000 r-xp 00000000 08:05 823542     /lib/libpthread-2.14.so
:495af000-495b0000 r--p 00015000 08:05 823542     /lib/libpthread-2.14.so
:495b0000-495b1000 rw-p 00016000 08:05 823542     /lib/libpthread-2.14.so
:495b1000-495b3000 rw-p 00000000 00:00 0 
:495b5000-495b8000 r-xp 00000000 08:05 823539     /lib/libdl-2.14.so
:495b8000-495b9000 r--p 00002000 08:05 823539     /lib/libdl-2.14.so
:495b9000-495ba000 rw-p 00003000 08:05 823539     /lib/libdl-2.14.so
:495bc000-495c3000 r-xp 00000000 08:05 823545     /lib/librt-2.14.so
:495c3000-495c4000 r--p 00006000 08:05 823545     /lib/librt-2.14.so
:495c4000-495c5000 rw-p 00007000 08:05 823545     /lib/librt-2.14.so
:495f3000-49608000 r-xp 00000000 08:05 823547     /lib/libz.so.1.2.5
:49608000-49609000 rw-p 00014000 08:05 823547     /lib/libz.so.1.2.5
:4962a000-49647000 r-xp 00000000 08:05 823554     /lib/libselinux.so.1
:49647000-49648000 r--p 0001c000 08:05 823554     /lib/libselinux.so.1
:49648000-49649000 rw-p 0001d000 08:05 823554     /lib/libselinux.so.1
:4964b000-49763000 r-xp 00000000 08:05 823656     /lib/libglib-2.0.so.0.2800.8
:49763000-49764000 rw-p 00118000 08:05 823656     /lib/libglib-2.0.so.0.2800.8
:49766000-4977c000 r-xp 00000000 08:05 823553     /lib/libresolv-2.14.so
:4977c000-4977d000 r--p 00016000 08:05 823553     /lib/libresolv-2.14.so
:4977d000-4977e000 rw-p 00017000 08:05 823553     /lib/libresolv-2.14.so
:4977e000-49780000 rw-p 00000000 00:00 0 
:49782000-49786000 r-xp 00000000 08:05 823657     /lib/libgthread-2.0.so.0.2800.8
:49786000-49787000 rw-p 00003000 08:05 823657     /lib/libgthread-2.0.so.0.2800.8
:49789000-497d5000 r-xp 00000000 08:05 823658     /lib/libgobject-2.0.so.0.2800.8
:497d5000-497d7000 rw-p 0004b000 08:05 823658     /lib/libgobject-2.0.so.0.2800.8
:497d9000-497dc000 r-xp 00000000 08:05 823659     /lib/libgmodule-2.0.so.0.2800.8
:497dc000-497dd000 rw-p 00002000 08:05 823659     /lib/libgmodule-2.0.so.0.2800.8
:497e6000-497fc000 r-xp 00000000 08:05 665757     /usr/lib/libgvfscommon.so.0.0.0
:497fc000-497fd000 rw-p 00016000 08:05 665757     /usr/lib/libgvfscommon.so.0.0.0
:4993f000-49a69000 r-xp 00000000 08:05 823660     /lib/libgio-2.0.so.0.2800.8
:49a69000-49a6c000 rw-p 00129000 08:05 823660     /lib/libgio-2.0.so.0.2800.8
:49a6c000-49a6d000 rw-p 00000000 00:00 0 
:49a6f000-49a95000 r-xp 00000000 08:05 823548     /lib/libexpat.so.1.5.2
:49a95000-49a97000 rw-p 00026000 08:05 823548     /lib/libexpat.so.1.5.2
:49d09000-49d50000 r-xp 00000000 08:05 823669     /lib/libdbus-1.so.3.5.4
:49d50000-49d51000 r--p 00047000 08:05 823669     /lib/libdbus-1.so.3.5.4
:49d51000-49d52000 rw-p 00048000 08:05 823669     /lib/libdbus-1.so.3.5.4
:4a95d000-4a981000 r-xp 00000000 08:05 680865     /usr/lib/libdbus-glib-1.so.2.1.0
:4a981000-4a982000 rw-p 00024000 08:05 680865     /usr/lib/libdbus-glib-1.so.2.1.0
:4aa3c000-4aa3f000 r-xp 00000000 08:05 823560     /lib/libgpg-error.so.0.7.0
:4aa3f000-4aa40000 rw-p 00002000 08:05 823560     /lib/libgpg-error.so.0.7.0
:4aa88000-4ab02000 r-xp 00000000 08:05 823652     /lib/libgcrypt.so.11.6.0
:4ab02000-4ab04000 rw-p 00079000 08:05 823652     /lib/libgcrypt.so.11.6.0
:4ab04000-4ab05000 rw-p 00000000 00:00 0 
:4b2b4000-4b2b6000 r-xp 00000000 08:05 823670     /lib/libutil-2.14.so
:4b2b6000-4b2b7000 r--p 00001000 08:05 823670     /lib/libutil-2.14.so
:4b2b7000-4b2b8000 rw-p 00002000 08:05 823670     /lib/libutil-2.14.so
:4b2e3000-4b302000 r-xp 00000000 08:05 707121     /usr/lib/libgnome-keyring.so.0.1.1
:4b302000-4b303000 rw-p 0001f000 08:05 707121     /usr/lib/libgnome-keyring.so.0.1.1
:b6c00000-b6c4d000 rw-p 00000000 00:00 0 
:b6c4d000-b6d00000 ---p 00000000 00:00 0 
:b6d9c000-b6db9000 r--s 00000000 08:05 14510      /usr/share/mime/mime.cache
:b6db9000-b6dd7000 r--p 00000000 08:05 657187     /usr/share/locale/es/LC_MESSAGES/libc.mo
:b6dd7000-b6dec000 r--p 00000000 08:05 657731     /usr/share/locale/es/LC_MESSAGES/glib20.mo
:b6dec000-b6ded000 ---p 00000000 00:00 0 
:b6ded000-b75ed000 rw-p 00000000 00:00 0 
:b75ed000-b77ed000 r--p 00000000 08:05 682608     /usr/lib/locale/locale-archive
:b77ed000-b77f3000 rw-p 00000000 00:00 0 
:b77f9000-b77fa000 r--s 00000000 08:07 2899279    /home/santiago/.local/share/mime/mime.cache
:b77fa000-b7801000 r--s 00000000 08:05 664912     /usr/lib/gconv/gconv-modules.cache
:b7801000-b780b000 r--p 00000000 08:05 666890     /usr/share/locale/es/LC_MESSAGES/gvfs.mo
:b780b000-b780c000 r--p 01172000 08:05 682608     /usr/lib/locale/locale-archive
:b780c000-b780d000 rw-p 00000000 00:00 0 
:bf902000-bf923000 rw-p 00000000 00:00 0          [stack]

Comment 1 abrt-bot 2012-03-30 15:23:01 UTC
Backtrace analysis found this bug to be similar to bug #658241, closing as duplicate.

Bugs which were found to be similar to this bug: bug #651312, bug #658241, bug #666615, bug #706899

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 658241 ***


Note You need to log in before you can comment on or make changes to this bug.